body
{
	margin:0;
	background-color: #094260;
	background-image:url(ttgbg.jpg);
        background-repeat: repeat-x;
	font-size: 12px;
	font-family: "Verdana", "Arial", "Helvetica", sans-serif;
}

a:visited
{
  color: #FFFFFF;
  text-decoration: none
}

a:link
{
  color: #FFFFFF;
  text-decoration: none
}

a:hover
{
  color: #F8A544;
  text-decoration: none
}

a:active
{
  color: #FFFFFF;
  text-decoration: none
}
    .htitle
    {
      width:800px;
      margin:10px auto 0px auto;
      border-right:1px solid #92DAFE;
      border-left:1px solid #92DAFE;
      border-top:1px solid #92DAFE;
      background-color:#063E86
    }
    .content
    {
      width:800px;
      margin:0px auto 0px auto;
      text-align:center;
      border-right:1px solid #92DAFE;
      border-left:1px solid #92DAFE;
      background-color:#06AEFA;
      background-image:url(topline.jpg);
      background-repeat: repeat-x
    }
    .maincontent
    {
      width:800px;
      margin:0px auto 10px auto;
      text-align:center;
      border-right:1px solid #92DAFE;
      border-left:1px solid #92DAFE;
      border-bottom:1px solid #92DAFE;
      background-color:#063E86;
      background-image:url(bottomline.jpg);
      background-repeat: repeat-x
    }
    .cspc
    {
      padding-top: 12px;
    }
    .topad
    {
      width:800px;
      height:20px;
      margin:0px auto 0px auto;
      border-right:1px solid #92DAFE;
      border-left:1px solid #92DAFE;
      background-color:#063E86
    }
    .catlist
    {
      width:800px;
      height:50px;
      margin:0px auto 0px auto;
      text-align:center;
      border-right:1px solid #92DAFE;
      border-left:1px solid #92DAFE;
      background-color:#063E86
    }
    .catbutton
     {
      display: table;
      width:200px;
      height:50px;
      float:left;
      _position: relative;
      overflow: hidden;
      background-image:url(catbg.jpg)
    }
    .catbutton2
     {
      display: table;
      width:200px;
      height:50px;
      float:left;
      _position: relative;
      overflow: hidden;
      background-image:url(catbg2.jpg)
    }
    .cntext
     {
      _position: absolute;
      _top: 50%;
      display: table-cell;
      vertical-align: middle;
      color: #000000;
      font-size:15px;
      font-weight:bold
    }
    .cattext
     {
      _position: absolute;
      _top: 50%;
      display: table-cell;
      vertical-align: middle;
      color: #FFFFFF;
      font-size:15px;
      font-weight:bold
    }
    .cattext a
     {
      color: #FFFFFF;
    }
    .cattext a:hover
     {
      color: #FFFFFF;
    }
    .ilatest
    {
      width:780px;
      margin:0px 10px 0px 10px;
      text-align:center
    }
    .gamediv
    {
      width: 131px;
      height: 150px;
      float:left;
      margin: 5px 1px 0 1px;
      text-align: center
    }
    .gameimg
    {
      width: 120px;
      height: 90px;
      margin: 2px 2px 2px 2px;
      border: 1px solid #FFFFFF
    }
    .centerdiv
    {
      clear:both;
      text-align:center
    }
    .tcat
    {
      padding:8px
    }
    .bcat
    {
      clear:both;
      padding:8px
    }
    .ght
    {
      font-weight: bold;
      font-size:15px
    }
    .wht
    {
      color: #FFFFFF;
      font-weight: bold;
      font-size:15px
    }
    .tbt
    {
      color: #FFFFFF;
      font-weight: bold;
      font-size:20px
    }
    .btext
    {
      font-weight: bold;
    }
    .overhead
    {
      height: 800px;
      height: 100px;
      border: 0
    }
    .trsl
    {
     padding: 2px;
     border-bottom: 1px solid #DCF7FD;
     clear: both
    }
    .gde
    {
      width: 600px;
      margin: 5px 95px 5px 95px;
      padding: 5px 5px 5px 5px;
      color: #FFFFFF;
      background-color: #063E86;
      border: 1px solid #063E86;
      text-align: left
    }